--- a/serializable/helpers.py
+++ b/serializable/helpers.py
@@ -16,7 +16,7 @@
 """
 from types import FunctionType, BuiltinFunctionType
 
-import simplejson as json
+import json
 
 from .primitive_types import return_primitive
 
--- a/setup.py
+++ b/setup.py
@@ -54,7 +54,6 @@
         ],
         install_requires=[
             "typechecks>=0.0.2",
-            "simplejson",
         ],
         long_description=readme,
         long_description_content_type='text/markdown',
